<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">


    <!--    想保留哪一边就设置哪一边边框就好了，列如只有上边框：top="1dp"    -->
    <item
        >
        <shape>
            <solid android:color="@color/white"/>
            <corners
            android:radius="5dp"
            android:topLeftRadius="0dp"
            android:topRightRadius="0dp"
            android:bottomLeftRadius="5dp"
            android:bottomRightRadius="5dp"
                />
        </shape>
    </item>
</layer-list>
